Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kidletime
Source: git://anongit.kde.org/kidletime

Files: *
Copyright: 2009, Dario Freddi <drf@kde.org>
           2008, Roman Jarosz <kedgedev@centrum.cz>
           2003, Tarkvara Design Inc. (from KVIrc source code)
           2008, the Kopete developers <kopete-devel@kde.org>
License: LGPL-2

Files: COPYING
       examples/KIdleTest.cpp
       examples/KIdleTest.h
       examples/main.cpp
Copyright: 2009, Dario Freddi <drf@kde.org>
           1989-1991, Free Software Foundation, Inc
License: GPL-2+

Files: src/plugins/xsync/fixx11h.h
Copyright: 2003, Lubos Lunak <l.lunak@kde.org>
License: Expat

Files: debian/*
Copyright: 2014, Rohan Garg <rohangarg@kubuntu.org>
License: LGPL-2

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the "Software"),
 to deal in the Software without restriction, including without limitation
 the rights to use, copy, modify, merge, publish, distribute, sublicense,
 and/or sell copies of the Software, and to permit persons to whom the
 Software is furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in
 all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL
 THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
 FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
 DEALINGS IN THE SOFTWARE.

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: LGPL-2
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License version 2 as published by the Free Software Foundation.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public License
 along with this library; If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU Library General Public License
 version 2 can be found in "/usr/share/common-licenses/LGPL-2"
